{
  "navigationStyle": "custom",
  "navigationBarTitleText": "登录",
  "usingComponents": {
    "u--form": "/node-modules/uview-ui/components/u--form/u--form",
    "u-form-item": "/node-modules/uview-ui/components/u-form-item/u-form-item",
    "u--input": "/node-modules/uview-ui/components/u--input/u--input",
    "u-input": "/node-modules/uview-ui/components/u-input/u-input",
    "u-code": "/node-modules/uview-ui/components/u-code/u-code",
    "u-checkbox-group": "/node-modules/uview-ui/components/u-checkbox-group/u-checkbox-group",
    "u-checkbox": "/node-modules/uview-ui/components/u-checkbox/u-checkbox",
    "u-button": "/node-modules/uview-ui/components/u-button/u-button",
    "u-modal": "/node-modules/uview-ui/components/u-modal/u-modal"
  }
}